FLOOR(3)

NAME
floor - largest integral value not greater than x

SYNOPSIS
#include <math.h>

double floor(double x);

DESCRIPTION
The floor() function rounds x downwards to the nearest integer, returning that value as a double.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
abs(3), fabs(3), ceil(3), rint(3)